"%@ used" = "%@ utilizzato";
"%@ free" = "%@ liberi";
"Open in Finder" = "Mostra in Finder";
"Eject" = "Espelli";
"Eject entire disk" = "Espelli tutti";
"Disk Utility" = "Utility Disco";
"DISKS" = "DISCHI";
"UNMOUNTED DISKS" = "NON ATTIVO";
"REMOVABLE MEDIA" = "POÒ ESSERE ESPULSO";
"TB" = "TB";
"KB" = "KB";
"MB" = "MB";
"GB" = "GB";
"Edit Preferences..." = "Preferenze...";
"Monitor space on disk" = "Monitor spazio su disco";
"Force eject" = "Forza espulsione";
